## core-specs-alpha-clojure 0.1.24

=== debian/changelog ===
core-specs-alpha-clojure (0.1.24-1) unstable; urgency=medium

  * Initial release. (Closes: #886562)

 -- Elana Hashman <ehashman@debian.org>  Thu, 22 Feb 2018 22:25:08 -0500
