## core-specs-alpha-clojure 0.2.44

=== debian/changelog ===
core-specs-alpha-clojure (0.2.44-3) unstable; urgency=medium

  * Build with Clojure 1.10 (Closes: #922092)

 -- Elana Hashman <ehashman@debian.org>  Mon, 11 Feb 2019 22:19:49 -0500

core-specs-alpha-clojure (0.2.44-2) unstable; urgency=medium

  * Turn off dh_strip_nondeterminism to address performance regression.

 -- Elana Hashman <ehashman@debian.org>  Sun, 10 Feb 2019 11:26:50 -0500

core-specs-alpha-clojure (0.2.44-1) unstable; urgency=medium

  * Update to 0.2.44 release.
  * Assert compliance with new standards version.

 -- Elana Hashman <ehashman@debian.org>  Mon, 21 Jan 2019 14:20:34 -0500
