## core-specs-alpha-clojure 0.2.56

=== debian/changelog ===
core-specs-alpha-clojure (0.2.56-1) unstable; urgency=medium

  * New version upload.
  * Add watch file.
  * Update policy too.

 -- Elana Hashman <ehashman@debian.org>  Tue, 02 Feb 2021 23:51:23 -0500
