=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libclojure-maven-plugin-java (>= 1.7.1),
  clojure (>= 1.10),
  libspec-alpha-clojure (>= 0.1.123)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/clojure-team/core-specs-alpha-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/core-specs-alpha-clojure
 Homepage: https://github.com/clojure/core.specs.alpha
