=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/clojure/core.specs.alpha refs/tags/core.specs.alpha-([\d\.]+)
