## core-specs-alpha-clojure 0.2.62

=== debian/changelog ===
core-specs-alpha-clojure (0.2.62-1) unstable; urgency=medium

  * Team upload.
  * Update debian/watch tag pattern.
  * Switch debian branch to debian/main; update gbp.conf.
  * Upgrade to 0.2.62 to support clojure 1.11.
  * debian/control: build-depend on default-jdk-headless, not default-jdk.
  * debian/control: build-depend on clojure >= 1.11.

 -- Rob Browning <rlb@defaultvalue.org>  Sat, 28 Jan 2023 14:19:10 -0600

core-specs-alpha-clojure (0.2.56-2) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Elana Hashman ]
  * Write jar into /usr/share/java (Closes: #992735)
  * Bump policy version to 4.6.1

 -- Elana Hashman <ehashman@debian.org>  Sat, 14 May 2022 12:53:34 -0700
