=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: core-specs-alpha-clojure
 Section: java
 Priority: optional
-Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
 Uploaders: Elana Hashman <ehashman@debian.org>
 Build-Depends:
  debhelper (>= 10),
  maven-debian-helper (>= 2.0),
- default-jdk,
+ default-jdk-headless,
  libbuild-helper-maven-plugin-java (>= 1.12),
  libclojure-maven-plugin-java (>= 1.7.1),
- clojure (>= 1.10),
+ clojure (>= 1.11),
  libspec-alpha-clojure (>= 0.1.123)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/clojure-team/core-specs-alpha-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/core-specs-alpha-clojure
 Homepage: https://github.com/clojure/core.specs.alpha
