## core-specs-alpha-clojure 0.4.74

=== debian/changelog ===
core-specs-alpha-clojure (0.4.74-1) unstable; urgency=medium

  * Team upload.
  * Upgrade to 0.4.74 to support clojure 1.12.0.
  * d/control: raise libspec-alpha-clojure to 0.5.238 for 1.12.0.
  * d/maven.rules: change clojure version to 1.x.
  * d/control: update standards version to 4.7.0.

 -- Rob Browning <rlb@defaultvalue.org>  Mon, 23 Dec 2024 12:40:11 -0600
