=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libbuild-helper-maven-plugin-java (>= 1.12),
  libclojure-maven-plugin-java (>= 1.7.1),
  clojure (>= 1.11),
- libspec-alpha-clojure (>= 0.1.123)
-Standards-Version: 4.6.1
+ libspec-alpha-clojure (>= 0.5.238)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/clojure-team/core-specs-alpha-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/core-specs-alpha-clojure
 Homepage: https://github.com/clojure/core.specs.alpha
